/**
 *
 * Main stylesheet for Powerange.
 * http://abpetkov.github.io/powerange/
 *
 */

/**
 * Horizontal slider style (default).
 */
 
.cls_001 {
	width:978px; margin-right:10px; margin-left:10px; margin-top:5px; height:auto;
}
.cls_002 {
	background:url(/_images/turbosalg_presentation_bg_998.jpg) no-repeat; width:978px; height:377px;
}
.cls_003 {
	float:left; display:block; width:470px; height:240px;
}
.cls_004 {
	padding:28px;
}
.cls_005 {
	color:#FFF; padding-bottom:10px;
}
.cls_006 {
	color:#FFF; padding-bottom:10px; font-size:16px;
}
.cls_007 {
	padding-top:140px; float:left; display:inline-block;
}
.cls_008 {
	padding-left:15px; padding-top:140px; float:left; display:inline-block;
}
.cls_009 {
	float:right; display:block; width:379px; height:232px; padding-top:160px; background:url(/_images/turbosalg-icon_bg.png) bottom no-repeat;
}
.cls_010 {
	clear:both;
}
.cls_011 {
	float:left; width:300px; display:block; height:auto; position:absolute;
}
.cls_012 {
	margin-top:10px; background:url(/_images/turbosalg-fee-box-bg.png) 65px 50px no-repeat;
}
.cls_013 {
	width:120px; margin-left:30px; height:auto
}
.cls_014 {
	float:right; width:700px; display:block; height:auto;
}
.cls_015 {
	float:left; display:inline-block; height:135px; width:330px; padding-right:20px;
}
.cls_016 {
	float:left; width:125px; height:121px; display:block; padding-right:10px; padding-bottom:10px;
}
.cls_017 {
	float:left; width:125px; height:90px; display:block; padding-right:10px; padding-bottom:10px;
}
.cls_018 {
	font-size:18px; padding-top:20px;
}
.cls_019 {
	font-size:14px;
}
.cls_020 {
	float:left; width:125px; height:107px; display:block; padding-right:10px; padding-bottom:10px;
}
.cls_021 {
	float:left; width:125px; height:124px; display:block; padding-right:10px; padding-bottom:10px;
}


.range-bar {
  background-color: #a9acb1;
  border-radius: 15px;
  display: block;
  height: 4px;
  position: relative;
  width: 100%;
}

.range-quantity {
  background-color: #036da1;
  border-radius: 15px;
  display: block;
  height: 100%;
  width: 0;
}

.range-handle {
  background-color: #f6f6f6;
  border-radius: 100%;
  cursor: move;
  height: 30px;
  left: 0;
  top: -13px;
  position: absolute;
  width: 30px;

  -webkit-box-shadow: 0 1px 3px #036da1;
  box-shadow: 0 1px 3px #036da1;
}

.range-min,
.range-max {
  color: #181819;
  font-size: 12px;
  height: 20px;
  padding-top: 4px;
  position: absolute;
  text-align: center;
  top: -9px;
  width: 24px;
}

.range-min {
  left: -30px;
}

.range-max {
  right: -30px;
}

/**
 * Vertical slider style.
 */

.vertical {
  height: 100%;
  width: 8px;
}

.vertical .range-quantity {
  bottom: 0;
  height: 0;
  position: absolute;
  width: 100%;
}

.vertical .range-handle {
  bottom: 0;
  left: -11px;
  top: auto;
}

.vertical .range-min,
.vertical .range-max {
  left: -10px;
  right: auto;
  top: auto;
}

.vertical .range-min {
  bottom: -30px;
}

.vertical .range-max {
  top: -30px;
}

/**
 * Style for disabling text selection on handle move.
 */

.unselectable {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/**
 * Style for handle cursor on disabled slider.
 */

.range-disabled {
  cursor: default;
}


.content_range {
	position:relative;
	background:#fff;
	float:left;
	border:1px solid #ccc;
	height:260px;
	margin:0px;
	padding:2px;
	position:relative;
	text-align:center;
	width:210px;
	-webkit-transition-duration:200ms;
	-moz-transition-duration:200ms;
	-o-transition-duration:200ms;
	-ms-transition-duration:200ms;
}

.vertical-wrapper {
  height: 165px;
  width: auto;
  margin-top:10px;
  margin-bottom:10px;
}

.content_range .clc2_top {
	padding:5px; font-weight:bold; text-align:left;
}

.content_range .clc2_middle {
	padding:5px; height:30px; text-align:left;
}

.content_range .clc2_middle2{
	font-weight:normal; font-size:10px; text-align:left;
}

.content_range .clc2_price {
	padding:5px; font-weight:bold; text-align:right;
}

.content_range:before, .content_range:after {
	z-index:-1;
	position:absolute;
	content:"";
	bottom:15px;
	left:5px;
	width:50%;
	top:80%;
	max-width:200px;
	background:rgba(0, 0, 0, 0.7);
	-webkit-box-shadow:0 15px 10px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:0 15px 10px rgba(0, 0, 0, 0.5);
	box-shadow:0 15px 10px rgba(0, 0, 0, 0.5);
	-webkit-transform:rotate(-3deg);
	-moz-transform:rotate(-3deg);
	-o-transform:rotate(-3deg);
	-ms-transform:rotate(-3deg);
	transform:rotate(-3deg);
}
.content_range:after {
	right:5px;
	left:auto;
	-webkit-transform:rotate(3deg);
	-moz-transform:rotate(3deg);
	-o-transform:rotate(3deg);
	-ms-transform:rotate(3deg);
	transform:rotate(3deg);
}
.content_range:hover {
	border:1px solid #aaa;
	-moz-box-shadow:0 0 10px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow:0 0 10px rgba(0, 0, 0, 0.2);
	box-shadow:0 0 10px rgba(0, 0, 0, 0.2);
}

#faqwrapper{
	background:#FFF;
	padding:20px;
	border:1px solid #ccc;
	margin-bottom:10px;
	width:933px;
}

.faq_wrapper {
	margin-top:10px;
	margin-bottom:20px;
}

.faq_wrapper ul {
    list-style-type: none;
    padding: 0px;
    margin: 0px;
}

.faq_wrapper ul li {
    background-image: url(/_images/1418671282_678134-sign-check-32.png);
    background-repeat: no-repeat;
    background-position: 0px center; 
    padding-left: 35px;
	padding-top:8px;
	padding-bottom:8px;
}

.jumbotron {
	padding:15px;
}

.jumbotron h1 {
	font-size:2.5em;
	font-weight:bold;
}

.jumbotron h2 {
	font-size:1.2em;
	font-weight:bold;
}

.smalltext {
	padding-top:5px;
	font-size:12px;
	font-weight:bold;
}

.btn-xlarge {
    padding: 16px 26px;
    font-size: 22px; 
    line-height: normal;
    -webkit-border-radius: 8px;
       -moz-border-radius: 8px;
            border-radius: 8px;
}

.seller_comment {
	font-weight:bold;
	font-size:20px;
}

.slider-wrapper {
	padding-top:15px;
	padding-top:22px;
}

@media screen and ( max-width: 468px ) {
	
	.jumbotron h1 {
		font-size:2em;
		font-weight:bold;
	}
	
	.jumbotron h2 {
		font-size:1em;
		font-weight:bold;
	}
	
}